/*
Theme Name: Curious
Theme URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* 
Una classe = . -> valor de 10
Una ID = # -> valor 100
Un tag normal de html -> valor de 1

*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/* Carac. Generals web */
@font-face { font-family: 'dinlight'; src: url('font/din-light-webfont.woff2') format('woff2'), url('font/din-light-webfont.woff') format('woff'); font-weight: normal; font-style: normal; }
.overlay-parent {height:100%}
h2.vcex-heading {font-size: 30px; color: black; font-weight: 800; }

.hide-on-desktop { display: none !important; }
.hide-on-mobile { display: block !important; }


h4 { font-weight: 800 !important}

.post-pagination a { color: #CC1EAA  }
.linia-info { color:#CC1EAA !important}
.linia-50.vcex-divider-left {border-color: #e6b549 !important}
.linia-50.vcex-divider-right {border-color:#e6b549 !important}
.linia-50.vcex-divider-center {border-color:#e6b549 !important}
.linia-50.vcex-divider-center 

#sidr-main {background:#CC1EAA;color:white}

.wpex-text {color: #cc1eaa}
.fons-banner { background: #f0f0f0;}
.wpex-bars>span, .wpex-bars>span::before, .wpex-bars>span::after {background:#e6b549 !important}

#site-scroll-top .ticon-chevron-up:before { content: "\f015"; }

/* BOTONS */
#boto-personal.theme-button.animate-on-hover { border: 2px solid #e6b549;}
#boto-hostal.theme-button.animate-on-hover { border: 2px solid #e6b549; }
.theme-button.animate-on-hover { border: 2px solid #e6b549;}
#boto-personal-testimonios.animate-on-hover {border: 2px solid #e6b549;}


/* header */
.single-staff #site-header.overlay-header { position: relative; }
#site-header.overlay-header #site-header-inner { padding-bottom: 5px !important}

.navbar-style-one .dropdown-menu>li.menu-item>a { padding: 0 15px;} 
#site-navigation .link-inner { display: block; padding-left: 0px; }
#site-navigation .menu-item-desc { display: block; font-size: 11px; line-height: 5px; text-align: left; color: #fff; }
.is-sticky #site-navigation .dropdown-menu >li.menu-item >a,
.page-id-28 #site-navigation .dropdown-menu >li.menu-item >a,
.page-id-2401 #site-navigation .dropdown-menu >li.menu-item >a,
.page-id-2569 #site-navigation .dropdown-menu >li.menu-item >a,
.page-id-2474 #site-navigation .dropdown-menu >li.menu-item >a { color: #555 !important }
#site-navigation .dropdown-menu >li#menu-item-2420 >a:hover,#site-navigation .dropdown-menu >li#menu-item-2485 >a:hover,#site-navigation .dropdown-menu >li#menu-item-887 >a:hover,#site-navigation .dropdown-menu >li#menu-item-2574 >a:hover {color:#1a8716 !important} 
#site-navigation .dropdown-menu >li#menu-item-2420.current-menu-item >a,#site-navigation .dropdown-menu >li#menu-item-2485.current-menu-item >a,#site-navigation .dropdown-menu >li#menu-item-887.current-menu-item >a,#site-navigation .dropdown-menu >li#menu-item-2574.current-menu-item >a {color:#1a8716 !important}

#site-header:not(.overlay-header) #site-navigation .dropdown-menu>li.menu-item>a {
    color: #000;
}

.sf-menu li.menu-item { max-width: 160px; text-align: center; white-space: unset; }
#site-header #site-navigation .dropdown-menu>li>a { display: flex; justify-items: center; align-items: center;}

.single-post #site-header.dyn-styles { color: #000 }
.single-post #site-header.dyn-styles #site-logo a.site-logo-text,
.single-post #site-header.dyn-styles #site-navigation .dropdown-menu>li>a,
.single-post #site-header.dyn-styles #mobile-menu a { color: #000 }
.single-post #site-header.dyn-styles #site-navigation .dropdown-menu>li.current_page_parent>a { color: #CC1EAA }
.single-post #site-header.dyn-styles #site-navigation .dropdown-menu>li>a { background: none; transition: 0.15s all ease; opacity: .7 }
.single-post #site-header.dyn-styles #site-navigation .dropdown-menu>li>a:hover { opacity: 1 }
.single-post #site-header.dyn-styles #mobile-menu .wpex-bars>span,
.single-post #site-header.dyn-styles #mobile-menu .wpex-bars>span::before,
.single-post #site-header.dyn-styles #mobile-menu .wpex-bars>span::after { background: #000 }

.sf-menu .wpml-ls-item ul.sub-menu { min-width: 50px; }
.sidr-class-dropdown-menu.sidr-class-wpml-ls-item ul a:before { content: none; }

.error404 #site-navigation .dropdown-menu >li.menu-item >a {
    color: #000;
}

.page-template-default #site-navigation .dropdown-menu >li.menu-item >a {color:white}

/*quick-reservation*/
.quick-reservation {display: relative; background: #e6b549; text-align: center; padding: 20px 0 0; color: #fff; }
.quick-reservation #newbutton-opener { display: none; }
.quick-reservation label {text-align: left;}
.quick-reservation label span {display: block; text-transform: uppercase; font-size: 15px; font-weight: 600;}
.quick-reservation input {width: 130px; font-size: 14px; line-height: 22px; padding: 0 5px; background: transparent; border: 0; border-bottom: 1px solid #fff; border-radius: 0; color: #fff;}
.quick-reservation select {font-size: 16px;line-height: 22px; padding: 0 5px;color: #555;height: 24px;}
.quick-reservation button {background-color: #e6b549; color: #fff; padding-left: 30px; padding-right: 30px; font-size: 18px;border: 2px solid #fff}
.quick-reservation button .ticon {margin-right: 10px;}
.quick-reservation .field-form { display: inline-block; margin-left: 10px; margin-bottom: 20px !important; }
.quick-reservation .tablet-view { display: inline-block; }
.blog .quick-reservation,
.single-post .quick-reservation { margin-bottom: 30px; }

/*GRID BENEFICIS*/

.wpb_text_column.wpb_content_element.grid-beneficios {
    
    margin-top:20px;
    
}
.grid-beneficios ul {

    display:flex;
    flex-wrap: wrap;
    list-style:none;
    padding:0px;
    margin:0px;
    
}

.grid-beneficios ul li{text-align:center}
.grid-beneficios ul li img {max-width:100px}

li.beneficios {

    text-align:center;padding:5px 15px 5px 15px;font-size:12px;font-weight: bold;width:25%;margin-bottom:20px
}


/* home */

.titols { padding: 45px 0 5px 0}
.subtitols { font-size: 15px; font-weight: bold; color: black; margin: 15px 0px;}

.theme-button.animate-on-hover.boton-reservar {border:2px solid #1a8716;}

/*graella de 6 files*/
.vcex-module.vcex-image-banner.banners-home-rsc {-webkit-box-shadow: 0 0 15px rgba(51, 51, 51, 0.65); -moz-box-shadow: 0 0 15px rgba(51, 51, 51, 0.65);
 box-shadow: 0 0 15px rgba(51, 51, 51, 0.65);}
.banners-home-rsc .vcex-ib-link .vcex-ib-content.clr .vcex-ib-title.wpex-rcss-0::after {content:"";position: absolute; top:95%; left:50%; transform: translate(-50%, -50%); border-bottom: 2px solid #1a8716; width:20px}
.banners-home-rsc .vcex-ib-link .vcex-ib-content.clr .vcex-ib-title.wpex-rcss-0 {padding-top:35px}
.banners-home-rsc .vcex-ib-link .vcex-ib-content.clr .vcex-ib-title.wpex-rcss-2::after {content:"";position: absolute; top:95%; left:50%; transform: translate(-50%, -50%); border-bottom: 2px solid #1a8716; width:20px}
.banners-home-rsc .vcex-ib-link .vcex-ib-content.clr .vcex-ib-title.wpex-rcss-2 {padding-top:35px}
.banners-home-rsc .vcex-ib-link .vcex-ib-content.clr .vcex-ib-title.wpex-rcss-4::after {content:"";position: absolute; top:95%; left:50%; transform: translate(-50%, -50%); border-bottom: 2px solid #1a8716; width:20px}
.banners-home-rsc .vcex-ib-link .vcex-ib-content.clr .vcex-ib-title.wpex-rcss-4 {padding-top:35px}
.banners-home-rsc .vcex-ib-link .vcex-ib-content.clr .vcex-ib-title.wpex-rcss-6::after {content:"";position: absolute; top:95%; left:50%; transform: translate(-50%, -50%); border-bottom: 2px solid #1a8716; width:20px}
.banners-home-rsc .vcex-ib-link .vcex-ib-content.clr .vcex-ib-title.wpex-rcss-6 {padding-top:35px}
.banners-home-rsc .vcex-ib-link .vcex-ib-content.clr .vcex-ib-title.wpex-rcss-8::after {content:"";position: absolute; top:95%; left:50%; transform: translate(-50%, -50%); border-bottom: 2px solid #1a8716; width:20px}
.banners-home-rsc .vcex-ib-link .vcex-ib-content.clr .vcex-ib-title.wpex-rcss-8 {padding-top:35px}
.banners-home-rsc .vcex-ib-link .vcex-ib-content.clr .vcex-ib-title.wpex-rcss-10::after {content:"";position: absolute; top:95%; left:50%; transform: translate(-50%, -50%); border-bottom: 2px solid #1a8716; width:20px}
.banners-home-rsc .vcex-ib-link .vcex-ib-content.clr .vcex-ib-title.wpex-rcss-10 {padding-top:35px}
.banners-home-rsc {border-radius:8px; height:310px}

.row-banners {position:relative}
.button-graella.theme-button.animate-on-hover {position: absolute;left: 50%;transform: translate(-50%,-425px); top: 0px;border: 2px solid #1a8716;border-radius:50%;padding-top:47px;width:130px;height:130px}


/*.fila { margin-left: 15px !important; padding-bottom: 60px }
.fila.wpex-vc-column-spacing-10 .vc_column-inner { margin-bottom: 0; }
.fila .vc_column-inner, 
.fila img { border-radius: 8px; }
.fila .vc_column-inner { position: relative }
.fila .vc_column-inner:before { content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, .3); border-radius: 8px; }
.fila .vc_column-inner > .wpb_wrapper { position: relative; z-index: 10; padding: 110px 0 ;}
.title-fila { text-align: center;}
.title-fila p { font-size: 32px !important; font-weight: 600; color: #fff;}
.mes-info { text-align: center; font-size: 16px; font-weight: 500; color: #fff;}
.mes-info a { color: #fff; font-size: 13px; font-weight: 100; }*/

/*graella habitaciones */
.imagenes-habitaciones.vcex-image-banner { border-radius: 8px; height: 350px;}
.vcex-image-banner.vcex-soh.vcex-anim-fade-up .vcex-ib-title { margin-top: 55px}

/*end-graella habitaciones */
.habitaciones-home .ticon {color: #CC1EAA; size: 5px}
#boto-clients.theme-button.animate-on-hover { margin-top: 15px;border:2px solid #1a8716 !important}
#boto-personal.theme-button.animate-on-hover { margin-top: 15px}
#boto-quever.theme-button.animate-on-hover { margin-top: 30px;border:2px solid #e6b549 }
.wpb_single_image .wpb_content_element.vc_align.logo-tarjeta { margin-top:-35px}
.info-barcelona { color: #848484; font-weight: 600 !important;font-size:15px !important}

/* pages */
.header-block { min-height: 600px; }


/*CALL TO ACTION HOME*/
.titol-galeria { padding-top:15px}
.call-to-action-home p {color:white; font-size:24px !important;font-weight:500 }
#boto-imatges.theme-button.animate-on-hover { border: 2px solid white; }

/*meet the staff*/
.vcex-heading.title-nosotros {font-size:60px; line-height: 70px; color: #fff ; font-weight: 600; text-align:center; text-transform: uppercase; letter-spacing: 2px  }
.title-staff { padding-top: 45px; font-size: 35px !important; color: black; font-weight: 800; text-align: center;  }

.vcex-heading.title-opiniones {  font-size: 30px; font-weight: 700; color: black; text-align: center}
.grid-team { text-align: center; }
.grid-team .overlay-title-excerpt-hover,
.grid-team .entry-media img { border-radius: 50% !important}
.grid-team .overlay-title { display: none; }
.grid-team .overlay-excerpt { color:white; font-weight: 600 }
.team-description { font-size: 16px !important;}

#staff-single-title { font-size: 36px; position: relative; padding-bottom: 10px; margin-bottom: 10px; }
#staff-single-title:before { content: ' '; background: #e6b549; width: 30px; height: 4px; position: absolute; bottom: 0; left: 0 }
#staff-single-position { color: #e6b549; font-weight: 600 }
.staff-entry-position { color: #e6b549; font-size: 20px !important; font-weight: 600}
.entry-title a {color:black !important}
.single-staff #menu-item-2575 a,.single-staff #menu-item-2482 a,.single-staff #menu-item-467 a{color:#e6b549 !important}

.single-staff .is-sticky #site-navigation #menu-item-2421 a,.single-staff .is-sticky #site-navigation #menu-item-2482 a,.single-staff .is-sticky #site-navigation #menu-item-467 a,
.single-staff .is-sticky #site-navigation #menu-item-2575 a{color:#e6b549 !important}

.vcex-module.vcex-divider.vcex-divider-solid.linia-iconos { margin-top: -40px}

.vcex-icon-box-heading { margin: 5px 0px !important; font-size: 18px !important}
.post-pagination-wrap {border-top: 2px solid #e6b549; padding-top:50px}
.vc_section.marges-equipo { padding:25px; background-color:rgba(255, 255, 255, 0.95); -webkit-box-shadow: 0 0 20px rgba(214, 214, 214, 0.95);-moz-box-shadow: 0 0 20px rgba(214, 214, 214, 0.95); 
box-shadow: 0 0 20px rgba(214, 214, 214, 0.95); height: 100%; border-radius:10px; margin-top:20px}

#site-header.overlay-header > #site-header-inner #main> #content-wrap> #primary> #content> .single-blocks> #staff-single-header   {position:relative}

/* TESTIMONIOS */
.testimonial-entry {position: relative;}

.testimonial-entry-author { color:#1a8716; font-size: 18px; font-weight: bolder; position: absolute; bottom: 25px; right: 45px; }
.testimonial-entry-content {background-color:#fff; font-weight: 600;color: black; font-size:15px; font-style: italic; padding:70px}
.testimonial-caret {  position: absolute;display: none;left: 10px;bottom: -10px; width: 0; height: 0; border-left: 6px solid transparent; border-right: 6px solid transparent; border-top: 6px solid #e6b549;}
.green-reviews .owl-nav .owl-prev {background-color:#1a8716 !important}
.green-reviews .owl-nav .owl-next {background-color:#1a8716 !important} 
.testimonis-beix .vcex-testimonials-grid .testimonial-entry .testimonial-entry-content {border:1.5px solid #e6b549}
.testimonis-beix .vcex-testimonials-grid .testimonial-entry .testimonial-entry-bottom .testimonial-entry-meta .testimonial-entry-author  {color:#e6b549} 
.testimonial-entry-author {color:#e6b549;/* position:absolute;top:56%;right:13% */}
.vcex-testimonials-grid .testimonial-entry-author { top:76%; }
.wpml-language-ca .testimonial-entry-author,.wpml-language-en .testimonial-entry-author,.wpml-language-fr .testimonial-entry-author {color:#e6b549;position:absolute;top:64%;right:13%}
 

.wpex-carousel-slide .testimonial-entry .testimonial-entry-content {border:1.5px solid #e6b549}
.green-reviews .owl-stage-outer .owl-stage .owl-item .wpex-carousel-slide .testimonial-entry .testimonial-entry-content {border:1.5px solid #1a8716}
.green-reviews .owl-stage-outer .owl-stage .owl-item .wpex-carousel-slide .testimonial-entry .testimonial-entry-bottom .testimonial-entry-meta .testimonial-entry-author  {color: #1a8716}
.single-testimonials .testimonial-entry-content {margin-top: 80px;}
/*.single-testimonials .testimonial-entry-content p {border:2px solid #e6b549;padding:30px}*/

.single-testimonials #site-navigation #menu-menu-principal-es #menu-item-467 a {color:#e6b549}
.single-testimonials #site-navigation #menu-menu-principal-cat #menu-item-2421 a {color:#e6b549}
.single-testimonials #site-navigation #menu-menu-principal-en #menu-item-2575 a {color:#e6b549}
.single-testimonials #site-navigation #menu-menu-principal-fr #menu-item-2482 a {color:#e6b549}
.vc_section.section-testimonios { border:2px solid #e6b549;padding:25px 20px}
.vc_section.section-testimonios .vc_row:last-child .vc_column-inner {
   margin-bottom: 0;
}

/*donde estamos*/
.mapa-barcelona { height: 600px}
.donde-estamos { margin-top: 125px}

/* blog */
.title-entrades .vcex-post-type-entry-media img { border-top-left-radius: 10px; border-top-right-radius: 10px; }
.title-entrades .vcex-post-type-entry-details { border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; }
.title-entrades .vcex-post-type-entry-title { position: relative; padding-bottom: 20px; margin-bottom: 10px; }
.title-entrades .vcex-post-type-entry-title:before { content: ' '; background: #e6b549; width: 30px; height: 4px; position: absolute; bottom: 0; left: 0 }
.title-entrades .vcex-post-type-entry-date { position: relative; padding-left: 20px; }
.title-entrades .vcex-post-type-entry-date:before { content: '\f073'; font: normal normal normal 13px/1 ticons; color: #e6b549; font-size: 12px; width: 30px; height: 30px; position: absolute; top: 3px; left: 0 }
.logo-blog  img {margin-bottom:45px; margin-top: 40px}
.page-header.background-image-page-header .page-header-title { font-size:65px; font-weight: 600}
.sidebar-box .widget-title {color: #e6b549}
.sidebar-widget-icons .widget_recent_entries a:before {color:#e6b549 !important}
.sidebar-widget-icons .widget_categories a:before { color:#e6b549 !important}

.meta li .ticon {color: #e6b549}
body.blog .page-header { margin: 0 auto 0; }

/*RESPONSABILIDAD SOCIAL CORPORATIVA*/
.vcex-heading.title-rsc {font-size:60px; line-height: 70px; color: #fff ; font-weight: 600;text-align:center; text-transform: uppercase; letter-spacing: 2px; }
.vcex-heading.title-medioambiental { text-align:center; margin-top: 20px; font-weight: 600;font-size: 20px; }
.text-medioambiental p{margin-left:20px; margin-top: 25px; font-weight: 500; font-size: 14px}
.vcex-heading.subtitol-rsc { font-size:20px; font-weight: bolder ;padding-bottom: 10px; }
.text-rsc p{ color:black; }

.vc_row.wpb_row.vc_inner.vc_row-fluid.fila-rsc { margin-top:25px; }

.vcex-heading.title-proyectos { font-size:24px; font-weight: 600}
.text-proyectos p{padding-top: 10px }
.text-proyectos-energia p{ padding-top:35px}
.vc_row.wpb_row.vc_row-fluid.ultima-fila-rsc {margin-bottom:100px }

/*OFERTAS*/
.info-plantilla-blocs p { color:black; font-size:15px}

/* NUESTRAS HABITACIONES */
.vcex-module.vcex-heading.vcex-heading-plain.habitaciones-head-title { font-size:60px; line-height: 70px; color: #fff ; font-weight: 600; }
.row-info-habitaciones > .vc_column-inner > .wpb_wrapper {border: 3px solid #CC1EAA !important; padding: 25px 50px; background: rgba(255,255,255,.8); }
.vcex-module.vcex-heading.vcex-heading-plain.format-habitacio { font-size:24px; text-align: center; margin-top:20px; }
.marges-habitaciones > .vc_column-inner > .wpb_wrapper { padding:25px; background-color:rgba(255, 255, 255, 0.95); -webkit-box-shadow: 0 0 20px rgba(214, 214, 214, 0.95);-moz-box-shadow: 0 0 20px rgba(214, 214, 214, 0.95); 
box-shadow: 0 0 20px rgba(214, 214, 214, 0.95); height: 100% }

.imatge-habitaciones img { border-radius:5px}
.columna-capçalera-habitaciones { background-color: rgba(255, 255, 255, 0.7) ; border: 2px solid #cc1eaa !important;}
.text-habitaciones-format p{ color:black; padding-top:25px; text-align: center;font-weight: 400}
.boto-reservar-habitaciones { border: 2px solid #e6b549 !important;margin-top:30px; border-radius:8px}
.text-recepcion p { color:black;font-size:18px; font-weight: 400;margin-top:20px }
.row-recepcion { -webkit-box-shadow: -1px 0px 20px -1px rgba(214, 214, 214, 0.95);-moz-box-shadow: -1px 0px 20px -1px rgba(214, 214, 214, 0.95); box-shadow: -1px 0px 20px -1px rgba(214, 214, 214, 0.95);z-index:3 !important}
.logo-recepcion {text-align: center;padding-top: 35px;position: absolute;top: 19%;left: 25%; z-index:1 !important}

.row-habitaciones-head {width: 60%; margin: 0 auto; text-align:center}
.columna-habitaciones-head {position: absolute;left: 50%;top: 50%;transform: translate(-50%,30%); border: 1px solid #848484 !important}
.text-head-habitaciones p{ font-size:22px !important; font-weight: 500;color: black }
.habitaciones-head-text {padding-top: 25px;padding-bottom:0px;background-color: rgba(255, 255, 255, 0.95);-webkit-box-shadow: 0 0 20px rgba(214, 214, 214, 0.95);-moz-box-shadow: 0 0 20px rgba(214, 214, 214, 0.95);
    box-shadow: 0 0 20px rgba(214, 214, 214, 0.95);}
.wpex-slider-media img { border-radius: 5px }

.theme-button.animate-on-hover.boton-green-room {border:2px solid #e6b549;}

/* contact form */
.vcex-module.vcex-heading.vcex-heading-plain.contacto-head-title {font-size:60px; line-height: 70px; color: #fff ; font-weight: 600;}
.head-contacto {background-position: center center !important}
.vcex-module.vcex-icon-box.clr.vcex-icon-box-one.vcex-icon-box-w-bg.info-contacto-icon {padding-bottom:15px }
.wpb_text_column.wpb_content_element.title-atractius-contact { font-size:28px; font-weight: 600; text-align: center  }
.wpb_text_column.wpb_content_element.info-atractius-contact { padding-top:15px; color:black;text-align: center; font-size:16px}
.nuestras-redes p { padding-left:50px}
.title-atractius-contact p { font-size:28px; padding-top: 25px}
#site-header.overlay-header.dark-style.dyn-styles {color: #cc1eaa !important}


/* GOOGLE MAPS CONTACT*/
.eapps-google-maps-marker {width: 250px !important}
.eapps-google-maps-marker-title-wrapper { background-color: #e6b549 !important}
.eapps-google-maps-bar-search-wrapper { background-color: #e6b549 !important}
.eapps-google-maps-bar-list-item-info-title {color: #e6b549 !important; font-weight: 500 !important }
.eapps-google-maps-bar-toggle { background-color: #e6b549 !important}
.eapps-google-maps-bar-toggle-icon {fill: white !important}
.eapps-google-maps-marker-close svg {fill: #e6b549 !important}
.eapps-google-maps-marker-info-item-address .eapps-google-maps-marker-info-item-text { display: inline !important; }

/*BLOG*/
.blog-entry-title.entry-title a {color: #e6b549 !important}
.blog-entry.grid-entry-style .blog-entry-inner { border-radius: 8px; }
.entry-media img { border-top-left-radius: 8px; border-top-right-radius: 8px; }
.blog-entry.grid-entry-style .blog-entry-inner {border: 1px solid rgba(179, 179, 179, 0.3); -webkit-box-shadow: -1px 0px 20px -1px rgba(182, 179, 179, 0.8);
-moz-box-shadow: -1px 0px 20px -1px rgba(182, 179, 179, 0.8); box-shadow: -1px 0px 20px -1px rgba(182, 179, 179, 0.8) }

.single-post-title.entry-title {color:black !important }
#comments .comment-reply-title {color:#e6b549}
input[type="submit"]:hover {border: 1px solid #e6b549}

/*FAQS*/

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-title>a {color:black !important;font-weight: bold !important}
.vc_tta-controls-icon.vc_tta-controls-icon-plus::after {border-color:#e6b549 !important}
.vc_tta-controls-icon.vc_tta-controls-icon-plus::before {border-color:#e6b549 !important}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-heading {border-color:#e6b549 !important}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-body {border-color:#e6b549 !important}
.call-action-faqs p {font-size:22px !important;font-weight: 500;margin-top:10px}
.vcex-button.theme-button.medium.align-center.inline.boto-faqs.animate-on-hover {border:2px solid white}
.wpb_single_image.wpb_content_element.vc_align_.logo-faqs {position: absolute;bottom: 0%;right: -32%;transform: translate(30%, 0%); }
.lila {color: #e6b549}
.separador-faqs {width: 45px; border:2px solid #e6b549; display:block;}


/* footer */
.site-footer-inner { padding-top: 140px; }
#media_image-3 { text-align: right;}
#media_image-4,#media_image-12,#media_image-13,#media_image-14 { margin:5px;display:flex; justify-content: center }
#media_image-11 {text-align:right !important; }
#footer a:hover{ color:#e6b549 !important}

.frm_style_estilos-formidable.with_frm_style select {padding-bottom: 5px}
.ticon.ticon-lightbulb-o {font-size:26px !important}

/* media: 767px iPad, iphone 480px, ipad pro 1024px */
@media (min-width: 1200px) {
    .quick-reservation.sticky { position: fixed !important; left: 50% !important; transform: translateX(-50%); z-index: 99 !important; margin: 0; top: 100px; }
}
@media (min-width: 769px) {
    .post-pagination .post-prev {position: absolute; top: 50%; left: 5px; z-index: 999;}
    .post-pagination .post-next {position: absolute; top: 50%; right: 5px; z-index: 999;}

    .post-pagination .post-prev a,
    .post-pagination .post-next a { background: #e6b549; color: #fff; padding: 5px 10px; border-radius: 4px; }
}

@media (max-width: 1025px) {

    .home-banner { margin: 20px 0; padding: 20px 0; }
    .linia-50.vcex-divider-left { float: none; width: 50% !important; }
    .site-footer-inner { padding-top: 40px; text-align: center !important; }
    #text-4 p { text-align: center !important; }
    #media_image-3 { text-align: center;}
    #media_image-4 {display: none;}
    #media_image-11 {text-align:center !important }
    
    .logo-medioambiental img{ width: 80%; }
    .vcex-heading.subtitol-rsc {text-align: center;font-size:20px; font-weight: bolder ;padding-bottom: 10px }
    .wpb_text_column.wpb_content_element.vc_custom_1572267369205.border-intro-home {border-right-width:0px !important }
    .wpb_text_column.wpb_content_element.vc_custom_1561621038014.border-intro-habitaciones {border-right-width: 0px !important}
    li.beneficios {padding:5px 20px 5px 20px}

}   


@media (max-width: 769px) {
    .home-banner { margin: 20px 0; padding: 20px 0; }
    .site-footer-inner { padding-top: 40px; text-align: center !important; }
    #text-4 p { text-align: center !important; }
    #media_image-3 { text-align: center;}
    #media_image-4 {display: none;}
    
    .logo-medioambiental img{ width: 70%; }
    .vcex-heading.subtitol-rsc {text-align: center;font-size:20px; font-weight: bolder ;padding-bottom: 10px }
    .logo-recepcion {display: none;}
    .vc_row.wpb_row.vc_inner.vc_row-fluid.row-habitaciones-head.vc_custom_1554724762938.no-bottom-margins { width: 380px}
    .vcex-module.vcex-heading.vcex-heading-plain.habitaciones-head-title {text-align:center; font-size:38px ;padding-left:0; margin-left:0; padding-top:60px}
    .vcex-heading.title-nosotros {font-size:45px !important; line-height: 55px !important;}
    .vcex-heading.title-rsc {font-size:55px}
    .vcex-module.vcex-heading.vcex-heading-plain.title-rsc {font-size:50px}
    .vcex-module.vcex-heading.vcex-heading-plain.contacto-head-title { font-size:50px}
    .wpb_text_column.has-custom-color.wpb_content_element.call-action-faqs {text-align:center}
    .wpb_single_image.wpb_content_element.vc_align_.logo-faqs {display:none }
    .vc_row.wpb_row.vc_row-fluid.row-call-action {text-align: center}
    .button-graella.theme-button.animate-on-hover {display:none}
    .text-ramblas p { font-size:35px}
    .page-header.background-image-page-header .page-header-title {font-size:44px}
    .wpml-language-ca .testimonial-entry-author,.wpml-language-en .testimonial-entry-author,.wpml-language-fr .testimonial-entry-author {position:absolute;top:76%;right:13%}
}

@media (max-width: 480px) {

    .header-block {
        min-height: 400px !important;
    }

    .hide-on-desktop { display: block !important; }
    .hide-on-mobile { display: none !important; }

    .home-banner { margin: 0; padding: 0; }
    .linia-50.vcex-divider-left { float: none; width: 50% !important; }
   
    .logo-medioambiental img{ width: 60%; }
    .vcex-heading.subtitol-rsc {text-align: center;font-size:20px; font-weight: bolder ;padding-bottom: 10px }
    .logo-recepcion {display: none;}
    .vcex-module.vcex-heading.vcex-heading-plain.habitaciones-head-title {text-align:center; font-size:30px; line-height: 50px; padding-left:0; margin-left:0; padding-top:60px}
    .vc_row.wpb_row.vc_inner.vc_row-fluid.row-habitaciones-head.no-bottom-margins { width: 95%}
    .vcex-heading.title-nosotros {font-size:40px !important; line-height: 50px !important;}
    .vcex-module.vcex-heading.vcex-heading-plain.title-rsc{font-size:40px}
    .vcex-module.vcex-heading.vcex-heading-plain.contacto-head-title { font-size:50px}
    .titols.beneficios {padding-top:20px !important}
    .text-ramblas p { font-size:32px !important; line-height: 45px;}
    .page-header.background-image-page-header .page-header-title {font-size:40px}

    li.beneficios {

        text-align:center;padding:5px 10px 5px 10px;font-size:12px;font-weight: bold;
    }
    .wpb_text_column.wpb_content_element.grid-beneficios {
        margin-left:40px
    }
    .grid-beneficios ul li {width:40%}
    
    .wpml-language-ca .testimonial-entry-author,.wpml-language-en .testimonial-entry-author,.wpml-language-fr .testimonial-entry-author {position:absolute;top:76%;right:13%}
    .grid-team .overlay-title-excerpt-hover, .grid-team .entry-media img {
        border-radius: 50% !important;
        max-width: 200px;
        margin: 0 auto;
    }
}


@media (max-width: 400px) {
    .home-banner { margin: 0; padding: 0; }
    .linia-50.vcex-divider-left { float: none; width: 50% !important; }
   
    .vcex-heading.subtitol-rsc {text-align: center;font-size:20px; font-weight: bolder ;padding-bottom: 10px }
    .logo-medioambiental img{ width: 60%; }
    .logo-recepcion {display: none;}
    .vc_row.wpb_row.vc_inner.vc_row-fluid.row-habitaciones-head.no-bottom-margins { width: 95%}
    .vcex-heading.title-nosotros {font-size:35px !important; line-height: 45px !important;}
    .vcex-module.vcex-heading.vcex-heading-plain.title-rsc { font-size:28px}
    .text-ramblas p { font-size:30px !important; line-height: 45px;}
}